#albumContainer{
    width:100%;
    height:100%;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap:wrap;
    gap:25px;
}
.album{
    width:300px;
    aspect-ratio : 1 / 1;
    cursor:pointer;
    background-position:center center;
    background-size:cover;
}
.innerAlbum{
    display:flex;
    width:100%;
    height:100%;
    text-align:center;
    justify-content: center;
    align-items:center;
    background:rgba(0,0,0,0.5);
    color:white;
    font-family:'Playfair Display','Anona',serif;
    font-size:24pt;
    transition:all 500ms ease-in;
    text-overflow: ellipsis;
}
.innerAlbum:hover{
    background:rgba(0,152,167,0.5);
}
#titoloModal{
    font-family:'Playfair Display','Anona',serif;
}
.splide__slide img{
    width:100%;
    height:100%;
    object-fit: contain;
    object-position: center;
    height:calc(100 - 15px);
}
.splide__slide{
    width:100%;
    
}
.splide__slide video{
    width:100%;
    height:100%;
    height:calc(100 - 15px);
}
.splide__list{
    max-height:60dvh;
}